<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<script src="https://d3js.org/d3.v7.min.js"></script>
	<script src="./index.js"></script>
	
	<title>Pie Chart </title>
</head>
<body onload="main()">
	<svg width = "600" height="200" ></svg>
</body>
</html>